// axios 发请求的
import axios from 'axios'

// 发送 post 请求
export function post(url, paramsObj={}) {

    // 创建一个参数对象
    var body = new URLSearchParams(paramsObj);
    var result = axios.post(url, body,{
        headers: {
            'Accept': 'application/json, text/plain, */*',
            'Content-Type': 'application/x-www-form-urlencoded'
        }
    });

    return result;
}
